Bug 143078 - [PATCH] audio/ezstream: USE_RC_SUBR in use
Summary: [PATCH] audio/ezstream: USE_RC_SUBR in use
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-22 10:30 UTC by takefu
Modified: 2010-02-04 03:20 UTC (History)
1 user (show)

See Also:


Attachments
ezstream-0.5.6_1.patch (2.21 KB, patch)
2010-01-22 10:30 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2010-01-22 10:30:03 UTC
USE_RC_SUBR in use
Default example ezstream_vorbis.xml to ezstream.xml

Added file(s):
- files/ezstream.in

Port maintainer (ayu@commun.jp) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2010-01-22 10:30:11 UTC
Maintainer of audio/ezstream,

Please note that PR ports/143078 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143078

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-22 10:30:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Ayumi M 2010-01-24 15:07:53 UTC
I approve this patch. thank you.

2010/1/22 Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of audio/ezstream,
>
> Please note that PR ports/143078 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/143078
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



--=20
Ayumi Mitsui        http://ayu.commun.jp/
PGP: EE97 796C 77F6 CFC9 1FBC  C56A 318B F019 E605 D988
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-01-24 22:40:11 UTC
State Changed
From-To: feedback->open


Maintainer approved.  Initial assignment message edited with feline assistance.
Comment 5 Philip M. Gollucci freebsd_committer 2010-02-04 02:57:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 6 dfilter service freebsd_committer 2010-02-04 03:14:30 UTC
pgollucci    2010-02-04 03:14:15 UTC

  FreeBSD ports repository

  Modified files:
    audio/ezstream       Makefile 
  Added files:
    audio/ezstream/files ezstream.in 
  Log:
  - USE_RC_SUBR
  - Pet Portlint
  
  PR:             ports/143078
  Submitted by:   Takefu <takefu@airport.fm>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.20      +11 -8     ports/audio/ezstream/Makefile
  1.1       +30 -0     ports/audio/ezstream/files/ezstream.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2010-02-04 03:14:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!